@charset "utf8";


* {
  margin: 0;
  padding: 0;
}

@media screen and (max-width: 767px) {
  ._pc{ display: none; }
}

@media screen and (min-width: 768px) {
  ._sp{ display: none; }
}

body {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

main {
  overflow-x: hidden;
  overflow-y: hidden;
}

img {
  width: 100%;
  height: auto;
  vertical-align: top;
}

section {
  width: 100%;
  border: 0px solid;
}

picture {
  display: block;
  height: 100%;
}

/*---------------------------
article
---------------------------*/
.article {
  width: 750px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .article {
    width: 100%;
  }
}

/* fv */
.item-fv {
  position: relative;
  width: 750px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-fv {
    width: 100%;
  }
}

/* item-01 */
.item-01 {
  position: relative;
  width: 750px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-01 {
    width: 100%;
  }
}
.item-01_cta_1 {
  position: absolute;
  top: 32.6%;
  left: 50%;
  transform: translateX(-50%);
  width: 619px;
}
@media screen and (max-width: 767px) {
  .item-01_cta_1 {
    width: calc(298vw / 3.6);
  }
}
.item-01_cta_2 {
  position: absolute;
  top: 51.6%;
  left: 50%;
  transform: translateX(-50%);
  width: 619px;
}
@media screen and (max-width: 767px) {
  .item-01_cta_2 {
    width: calc(298vw / 3.6);
  }
}
.item-01_cta_3 {
  position: absolute;
  top: 71%;
  left: 50%;
  transform: translateX(-50%);
  width: 619px;
}
@media screen and (max-width: 767px) {
  .item-01_cta_3 {
    width: calc(298vw / 3.6);
  }
}
/* item-02 */
.item-02_1 {
  margin: 0 auto 60px;
}
@media screen and (max-width: 767px) {
  .item-02_1 {
    margin: 0 auto calc(30vw / 3.6);
  }
}
/* item-03 */
.item-03_1 {
  margin: 0 auto 60px;
}
@media screen and (max-width: 767px) {
  .item-03_1 {
    margin: 0 auto calc(30vw / 3.6);
  }
}
/* item-04 */
.item-04_1 {
  margin: 0 auto 60px;
}
@media screen and (max-width: 767px) {
  .item-04_1 {
    margin: 0 auto calc(30vw / 3.6);
  }
}
/* item-05 */
.item-05_1 {
  margin: 0 auto 60px;
}
@media screen and (max-width: 767px) {
  .item-05_1 {
    margin: 0 auto calc(30vw / 3.6);
  }
}
/* item-06 */
.item-06_1 {
  margin: 0 auto 60px;
}
@media screen and (max-width: 767px) {
  .item-06_1 {
    margin: 0 auto calc(30vw / 3.6);
  }
}
/* item-07 */
.item-07_1 {
  margin: 0 auto 60px;
}
@media screen and (max-width: 767px) {
  .item-07_1 {
    margin: 0 auto calc(30vw / 3.6);
  }
}
/* item-08 */
.item-08_1 {
  margin: 0 auto 60px;
}
@media screen and (max-width: 767px) {
  .item-08_1 {
    margin: 0 auto calc(30vw / 3.6);
  }
}
/* item-09 */
.item-09_1 {
  margin: 0 auto 60px;
}
@media screen and (max-width: 767px) {
  .item-09_1 {
    margin: 0 auto calc(30vw / 3.6);
  }
}
/* item-10 */
.item-10_1 {
  margin: 0 auto 60px;
}
@media screen and (max-width: 767px) {
  .item-10_1 {
    margin: 0 auto calc(30vw / 3.6);
  }
}
/* item-11 */
.item-11_1 {
  margin: 0 auto 60px;
}
@media screen and (max-width: 767px) {
  .item-11_1 {
    margin: 0 auto calc(30vw / 3.6);
  }
}
.sp-cta {
  display: block;
  width: 384px;
  margin: 40px auto 0;
}
@media screen and (max-width: 767px) {
  .sp-cta {
    display: block;
    width: calc(192vw / 3.6);
    margin: calc(20vw / 3.6) auto 0;
  }
}
/* 汎用CTA */
.cta-btn {
  display: block;
  width: 546px;
  margin: 30px auto 0;
}
@media screen and (max-width: 767px) {
  .cta-btn {
    width: calc(260vw / 3.6);
    margin: calc(15vw / 3.6) auto 0;
  }
}

/* item-12 */
.item-12 {
  margin: 0 -30px;
}
@media screen and (max-width: 767px) {
  .item-12 {
    margin: 0 calc(-15vw / 3.6);
  }
}

.operator-link-wrap {
  width: 750px;
  margin: 0 auto;
  background-color: #6D6D6D;
}
@media screen and (max-width: 767px) {
  .operator-link-wrap {
    width: 100%;
  }
}
.operator-link {
  display: block;
  font-size: 32px;
  font-weight: 600;
  padding: 50px 0;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .operator-link {
    font-size: calc(16vw / 3.6);
    padding: calc(25vw / 3.6) 0;
  }
}
.operator-link:link,
.operator-link:visited,
.operator-link:hover,
.operator-link:active {
  color: #FFFFFF;
}
/* アコーディオンカスタム */
.accordion-wrap {
  width: 750px;
  padding: 0 30px;
  margin: 0 auto;
  background-color: #F9F9F4;
  box-sizing: border-box;
  background-image: url('../img/back.png?2604211645');
  background-repeat: repeat-y;
  background-size: 100%;
  background-position: 0 -837px;
}
@media screen and (max-width: 767px) {
  .accordion-wrap {
    width: 100%;
    padding: 0 calc(15vw / 3.6);
    background-position: 0 calc(-402vw / 3.6);
  }
}
.accordion-item {
  padding: 0 0 40px;
  margin: 0 0 40px;
  border-radius: 44px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  background-color: #FFFFFF;
}
@media screen and (max-width: 767px) {
  .accordion-item {
    padding: 0 0 calc(20vw / 3.6);
    margin: 0 0 calc(20vw / 3.6);
    border-radius: calc(22vw / 3.6);
    box-shadow: 0 0 calc(4vw / 3.6) rgba(0, 0, 0, 0.2);
  }
}
.little {
  height: 88px;
  background-image: url('../img/btn-off.png?2604211645');
  background-repeat: no-repeat;
  background-size: 100%;
}
@media screen and (max-width: 767px) {
  .little {
    height: calc(41vw / 3.6);
    background-size: 100.1%;
  }
}
.__toggle:checked + .__Label.little {
  background-image: url('../img/btn-on.png?2604211645');
}
._clear {
  visibility: hidden;
}
.content-inner {
  width: 604px;
  margin: 0 auto;
  background: linear-gradient(to bottom, #ff659e, #B60747);
  padding: 0 26px 50px;
  border-radius: 0 0 43px 43px;
  box-shadow: 0 -1px 6px rgba(0, 0, 0, 0.4);
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .content-inner {
    width: calc(289vw / 3.6);
    padding: 0 calc(13vw / 3.6) calc(25vw / 3.6);
    border-radius: 0 0 calc(20vw / 3.6) calc(20vw / 3.6);
    box-shadow: 0 calc(-1vw / 3.6) calc(3vw / 3.6) rgba(0, 0, 0, 0.4);
  }
}
.content-item {
  border-radius: 14px;
  box-shadow: inset 0 0 17px rgba(0, 0, 0, 0.3);
  background-color: #FFFFFF;
}
@media screen and (max-width: 767px) {
  .content-item {
    border-radius: calc(7vw / 3.6);
    box-shadow: inset 0 0 calc(8vw / 3.6) rgba(0, 0, 0, 0.3);
  }
}
.content-item.pd-1 {
  padding: 40px 50px;
}
@media screen and (max-width: 767px) {
  .content-item.pd-1 {
    padding: calc(20vw / 3.6) calc(25vw / 3.6);
  }
}
.content-item.pd-2 {
  padding: 20px 20px 6px;
}
@media screen and (max-width: 767px) {
  .content-item.pd-2 {
    padding: calc(10vw / 3.6) calc(10vw / 3.6) calc(3vw / 3.6);
  }
}
.content-item.pd-3 {
  padding: 20px 10px 0px 20px;
}
@media screen and (max-width: 767px) {
  .content-item.pd-3 {
    padding: calc(10vw / 3.6) calc(5vw / 3.6) 0 calc(10vw / 3.6);
  }
}
.content-item.pd-4 {
  padding: 20px 50px;
}
@media screen and (max-width: 767px) {
  .content-item.pd-4 {
    padding: calc(10vw / 3.6) calc(25vw / 3.6);
  }
}
.content-item.pd-5 {
  padding: 20px 40px;
}
@media screen and (max-width: 767px) {
  .content-item.pd-5 {
    padding: calc(10vw / 3.6) calc(20vw / 3.6);
  }
}
.content-item.pd-6 {
  padding: 20px 40px;
}
@media screen and (max-width: 767px) {
  .content-item.pd-6 {
    padding: calc(10vw / 3.6) calc(20vw / 3.6);
  }
}
.content-item.pd-7 {
  padding: 20px 28px 20px 40px;
}
@media screen and (max-width: 767px) {
  .content-item.pd-7 {
    padding: calc(10vw / 3.6) calc(14vw / 3.6) calc(10vw / 3.6) calc(20vw / 3.6);
  }
}
.content-item.pd-8 {
  padding: 30px 40px;
}
@media screen and (max-width: 767px) {
  .content-item.pd-8 {
    padding: calc(15vw / 3.6) calc(20vw / 3.6);
  }
}
.content-item.pd-9 {
  padding: 20px 30px;
}
@media screen and (max-width: 767px) {
  .content-item.pd-9 {
    padding: calc(10vw / 3.6) calc(15vw / 3.6);
  }
}
.content-item.pd-10 {
  padding: 20px 30px;
}
@media screen and (max-width: 767px) {
  .content-item.pd-10 {
    padding: calc(10vw / 3.6) calc(15vw / 3.6);
  }
}
/*---------------------------
アコーディオン
---------------------------*/
.__toggle {
  display: none;
}

.__Label {
  display: block;
  cursor: pointer;
}

.__Label,
.__content {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transform: translateZ(0);
}
.__Label {
  transition: all 0.1s ease-out;
}
.__content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.1s ease-out; /* max-heightをスムーズに変化 */
}

/* 開閉時のスタイル */
.__toggle:checked + .__Label + .__content {
  max-height: 4000px; /* 最大の高さを十分に大きく設定 */
}

/* 運営者情報ページ */
.operator-info {
  width: 706px;
  margin: 22px auto;
}
@media screen and (max-width: 767px) {
  .operator-info {
    width: calc(100% - calc(22vw / 3.6));
    margin: calc(11vw / 3.6) auto;
  }
}
.operator-info_h1 {
  font-size: 32px;
  font-weight: 600;
  padding: 20px;
  margin-bottom: 20px;
  background-color: #F7F7F7;
}
@media screen and (max-width: 767px) {
  .operator-info_h1 {
    font-size: calc(16vw / 3.6);
    padding: calc(10vw / 3.6);
    margin-bottom: calc(10vw / 3.6);
  }
}
.info_dl {
  display: flex;
  flex-wrap: wrap;
  border-top: 1px solid #D5D5D5;
  border-left: 1px solid #D5D5D5;
}
@media screen and (max-width: 767px) {
  .info_dl {
    border-top: calc(1vw / 3.6) solid #D5D5D5;
    border-left: calc(1vw / 3.6) solid #D5D5D5;
  }
}
.info_dt {
  display: flex;
  align-items: center;
  width: 135px;
  font-size: 28px;
  font-weight: 600;
  padding: 20px 10px;
  border-bottom: 1px solid #D5D5D5;
  border-right: 1px solid #D5D5D5;
  box-sizing: border-box;
  background-color: #EFEFEF;
}
@media screen and (max-width: 767px) {
  .info_dt {
    width: calc(68vw / 3.6);
    font-size: calc(14vw / 3.6);
    padding: calc(10vw / 3.6) calc(5vw / 3.6);
    border-bottom: calc(1vw / 3.6) solid #D5D5D5;
    border-right: calc(1vw / 3.6) solid #D5D5D5;
  }
}
.info_dd {
  display: flex;
  align-items: center;
  width: 570px;
  font-size: 24px;
  font-weight: 500;
  padding: 20px 20px;
  border-bottom: 1px solid #D5D5D5;
  border-right: 1px solid #D5D5D5;
  box-sizing: border-box;
  background-color: #F7F7F7;
}
@media screen and (max-width: 767px) {
  .info_dd {
    width: calc(269vw / 3.6);
    font-size: calc(12vw / 3.6);
    padding: calc(10vw / 3.6) calc(10vw / 3.6);
    border-bottom: calc(1vw / 3.6) solid #D5D5D5;
    border-right: calc(1vw / 3.6) solid #D5D5D5;
  }
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  white-space: nowrap;
  border: 0;
  clip-path: inset(50%);
}